/*------------------------------------------------------------------
[Table of contents]

[&. Content / #key]
[Let press Ctrl + f and type of paste the key, then press Enter to search the content ]

This file include some global style for template, each page have other CSS file
1. Header / #header
2. Footer / #footer
3. Section component / #section-component
4. Totop button / #totop
5. Page header when scroll / #header-scroll
6. Responsive for small device / #responsive
-------------------------------------------------------------------*/
html * {
  outline: 0 !important;
}
html,
body {
  min-height: 100%;
  background: #f0f0f0;
}
/* Header and Navigation | #header */
#wrapper .header-wrapper {
  position: relative;
  left: 0;
  right: 0;
  z-index: 10000;
  background-color: #d0f8ec;
}
#wrapper .header-wrapper #header {
  position: relative;
  height: 200px;
  background-color: #d0f8ec;
  transition: all 0.2s;
}
#wrapper .header-wrapper #header .logo {
  float: left;
  height: 90px;
  width: 269px;
  position: relative;
  transition: all 0.2s;
}
#wrapper .header-wrapper #header .logo img {
	width: 106px;
	height:97px;
  max-height: 101px;
  max-width: 340px;
  position: absolute;
  top: 1px;
  bottom: 0;
  left: -345px;
  right: 0;
  margin: auto;
  float: left;
}
#wrapper .header-wrapper #header .menu {
  float: right;
  padding-top: 6px;
}
#wrapper .header-wrapper #header .menu > ul {
  margin: -6px;
}
#wrapper .header-wrapper #header .menu > ul > li {
  position: relative;
  padding: 0 0 20px;
  transition: all 0.2s;
  
}
#wrapper .header-wrapper #header .menu > ul > li.active > a {
  background-color: #ffffff;
  color: #5ca5dd;
  font-weight: bold;
}
#wrapper .header-wrapper #header .menu > ul > li.active > a span.arrow {
  color: #ffffff;
}
#wrapper .header-wrapper #header .menu > ul > li:last-child > a {
  margin-right: 0;
}
#wrapper .header-wrapper #header .menu > ul > li > a {
  text-transform: uppercase;
  color:#097248;
  padding:10px;
  margin: 0 5px;
  border-radius: 9999px;
  transition: border 0.3s;
  font-weight: bold;
 
}
#wrapper .header-wrapper #header .menu > ul > li > a:hover {
  background-color: rgba(255, 255, 255, 0.7);
  color: #5ca5dd;
}
#wrapper .header-wrapper #header .menu > ul > li > a:hover span.arrow {
  color: #ffffff;
}
#wrapper .header-wrapper #header .menu > ul > li > a span.arrow {
  position: absolute;
  bottom: 12px;
  left: 50%;
  margin-left: -5px;
}
#wrapper .header-wrapper #header .menu > ul > li > a.btn {
  border-color: transparent;
  padding: 10px 25px;
}
#wrapper .header-wrapper #header .menu > ul > li .dropdown-menu {
  padding: 0;
  margin: 0;
  border-radius: 0;
  border: 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}
#wrapper .header-wrapper #header .menu > ul > li .dropdown-menu > li:last-child > a {
  border-bottom: 0;
}
#wrapper .header-wrapper #header .menu > ul > li .dropdown-menu > li.active > a {
  background-color: #5ca5dd;
  color: #ffffff;
}
#wrapper .header-wrapper #header .menu > ul > li .dropdown-menu > li.active > a i {
  color: #ffffff !important;
}
#wrapper .header-wrapper #header .menu > ul > li .dropdown-menu > li > a {
  padding: 8px 10px;
  border-bottom: 1px solid #f0f0f0;
}
#wrapper .header-wrapper #header .menu-responsive {
  padding: 7px;
  float: right;
  text-align: center;
  margin-top: 22px;
  cursor: pointer;
}
#wrapper .header-wrapper #header .menu-responsive > span {
  font-size: 25px;
  color: #ffffff;
}
#wrapper .header-bg-wrapper #header-bg {
  background: url("../img/backgrounds/bg_header_1.jpg") no-repeat center center;
  background-size: cover;
  height: 330px;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content {
  text-align: center;
  padding-top: 150px;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content .breadcrumb {
  background-color: transparent;
  margin-bottom: 10px;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content .breadcrumb > li + li:before {
  padding: 0 5px 0 10px;
  color: #f85b5b;
  content: "/\00a0";
  text-align: center;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content .breadcrumb > li {
  color: #f85b5b;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content .breadcrumb > li > a {
  color: #f85b5b;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content .breadcrumb > li > a:hover {
  color: #43d9ad;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content .title {
  color: #062045;
}
#wrapper .header-bg-wrapper #header-bg .header-bg-content .desc {
  color: #5ca5dd;
  font-size: 16px;
}
/* Footer | #footer */
#footer #section-footer {
  background-color: #c9f7e9;;
  color: #0a7148;
  padding:30px 0;
}
#footer #section-footer .logo {
  margin-bottom: 30px;
}
#footer #section-footer .about-us {
  font-size: 13px;
  margin-bottom: 20px;
}
#footer #section-footer .contact-info > ul > li > a {
  padding: 2px 0;
  display: block;
  color: #0a7148;
  font-size: 13px;
}
#footer #section-footer .contact-info > ul > li > a:hover {
  color: #83e6c9;
}
#footer #section-footer .contact-info > ul > li > a > i {
  font-size: 15px;
  color: #0a7148;
  margin-right: 15px;
}

#footer #section-footer .recent-twitter .heading {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 15px;
}
#footer #section-footer .recent-twitter .heading i.fa-twitter {
  color: #00eaff;
  margin-right: 10px;
}
#footer #section-footer .recent-twitter .content ul > li > a {
  display: block;
}
#footer #section-footer .recent-twitter .content ul > li > a:hover {
  color: #00eaff;
}
#footer #section-footer .recent-twitter .content a {
  color: #ffffff;
  font-size: 13px;
}
#footer #section-footer .recent-twitter .content small {
  color: #00eaff;
}
#footer #section-footer .newsletter .heading {
  font-size: 16px;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 15px;
}
#footer #section-footer .newsletter .heading i.fa-twitter {
  color: #00eaff;
  margin-right: 10px;
}
#footer #section-footer .newsletter .content p {
  font-size: 13px;
  color: #ffffff;
}
#footer #section-footer .newsletter .content .input-newsletter .input-group-addon {
  background-color: transparent;
  border-top-right-radius: 9999px;
  border-bottom-right-radius: 9999px;
  font-size: 15px;
}
#footer #section-footer .newsletter .content .input-newsletter input {
  border-top-left-radius: 9999px;
  border-bottom-left-radius: 9999px;
  background-color: rgba(0, 0, 0, 0.1);
  font-size: 15px;
  border: 0;
  color: #ffffff;
  height: 40px;
  outline: 0 !important;
}
#footer #section-footer .newsletter .content .input-newsletter input:focus {
  outline: 0 !important;
}
#footer #section-footer .newsletter .content .input-newsletter input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
#footer #section-footer .newsletter .content .input-newsletter input:-moz-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
#footer #section-footer .newsletter .content .input-newsletter input::-webkit-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
#footer #section-footer .newsletter .content .input-newsletter input:-ms-input-placeholder {
  color: rgba(255, 255, 255, 0.5);
}
#footer #section-footer .newsletter .content .input-newsletter .btn-subscribe {
  padding: 0;
  border: 0;
  background-color: rgba(0, 0, 0, 0.1);
}
#footer #section-footer .newsletter .content .input-newsletter .btn-subscribe .btn {
  min-width: 100px;
  background-color: rgba(255, 255, 255, 0.6);
  color: #006ec3;
  text-transform: uppercase;
  font-weight: bold;
  border-radius: 9999px;
}
#footer #section-footer .newsletter .content .input-newsletter .btn-subscribe .btn:hover {
  background-color: #ffffff;
}
#footer #section-footer .newsletter .content .icons {
  width: 40px;
  height: 40px;
  line-height: 40px;
  margin-right: 12px;
  text-align: center;
  border-radius: 50%;
  background-color: transparent;
  border: 1px solid #0a7148;
  color: #0a7148;
  display: inline-block;
  vertical-align: top;
  font-size: 18px;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  -ms-transition: all 0.2s;
  -o-transition: all 0.2s;
  transition: all 0.2s;
}
#footer #section-footer .newsletter .content .icons:hover {
  background-color: #006ec3;
  border-color: #006ec3;
  color:#fff;
}
#footer #section-copyright {
  background-color: #d3d4d4;
  padding: 15px 0;
  font-size: 13px;
  font-weight: 600;
  color: #062045;
}
/* Global component for all section | #section-component */
.section {
  padding-top: 40px;
 
  position: relative;
}
.section .section-heading .info {
  font-size: 32px;
  color: #062045;
  width: 70%;
  display: inline-block;
  margin-bottom: 20px;
}
.section .section-heading .title {
  text-align: center;
  font-size: 32px;
  font-weight: 700;
  color: #0991db;;
  width: 80%;
  display: inline-block;
}
.section .section-heading .sub-title {
  font-size: 18px;
  font-weight: 400;
  color: #808080;
  width: 80%;
  display: inline-block;
  margin-top: 0;
}
.section .section-content {
  position: relative;
}
.section.section-background .section-heading .title {
  font-weight: 300;
  color: #ffffff;
}
.section.section-background .section-heading .sub-title {
  color: #ffffff;
}
.line {
  width: 70px;
  height: 1px;
  position: relative;
  background: transparent;
  border-bottom: 1px solid #5ca5dd;
  margin: 0 auto 45px;
  padding: 5px;
}
.line:after,
.line:before {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}
.line:before {
  border-top-color: #5ca5dd;
  border-width: 6px;
  margin-left: -6px;
}
.line:after {
  border-top-color: #ffffff;
  border-width: 5px;
  margin-left: -5px;
}
.section-background .line {
  border-bottom: 1px solid #ffffff;
}
.section-background .line:before {
  border-top-color: #ffffff;
}
.section-background .line:after {
  border-top-color: #4fbae6;
}
.btn-14 {
  font-size: 14px !important;
}
.btn-18 {
  font-size: 18px !important;
}
.btn-22 {
  font-size: 22px !important;
}
/* Totop button | #totop */
#totop {
  position: fixed;
  bottom: 1%;
  right: 1.5%;
  display: none;
  z-index: 9999;
  background-color: #43d9ad;
  border-radius: 2px;
  height: 30px;
  width: 30px;
  text-align: center;
}
#totop i {
  color: #ffffff;
  line-height: 30px;
  font-size: 18px;
}
#totop:hover {
  background: #27c294;
}
#totop:hover i {
  color: #ffffff;
}
/* Page Header when scroll | #header-scroll */
body.page-header-scroll #wrapper .header-wrapper #header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100px;
  background-color: #c9f7e9;
}
body.page-header-scroll #wrapper .header-wrapper #header .logo {
  height: 60px;
	margin-left: -55px;
}

body.page-header-scroll #wrapper .header-wrapper #header .menu > ul > li {
  height: 60px;
  line-height: 60px;
}
body.page-header-scroll #wrapper .header-wrapper #header .menu > ul > li > a span.arrow {
  bottom: 0;
  color: #ffffff;
}
/* Responsive | #responsive */


h2.title{
	color:#0991db;
        font-weight: 600;
        margin: 0px 0px 40px 0px;
}
.info-text{
	color:#000;
}
.logo_img{
	position:relative;
	width:100px;
	height:90px;
	margin-left:25px;
	float:left;
}
@media screen and (max-width: 480px) {
.logo_img{
	position:relative;
	width:80px;
	height:70px;
	margin-left:25px;
	float:left;
}
	
}
.menu_1{
	float:none;
	background-color:#d0f8ec;
	width:100%;
	padding-left:140px;
	padding-right:100px;
	padding-top:0px;
	margin-top:0px;
	
}

.logo_img_f{
	position:relative;
	width:100px;
	height:90px;
	margin-left:25px;
	float:left;
}
@media screen and (max-width: 480px) {
.logo_img_f{
	position:relative;
	width:80px;
	height:70px;
	margin-left:25px;
	float:left;
}

}
@media screen and (min-width: 768px) {
.menu_fixed{
	position:fixed;
	top:0;
	margin-top:0;
	box-shadow: 0 4px 2px -2px gray;
	width:100%;
	background-color:#d0f8ec;
	
}

  }
  @media screen and (max-width: 768px) {
#wrapper .header-wrapper #header .menu > ul{
  width:200px;
}	
#wrapper .header-wrapper #header .menu > ul > li {
  position: relative;
  padding: 0 0 20px;
  transition: all 0.2s;
  display:block;
margin-top:0;
  margin-bottom:0;
}
#wrapper .header-wrapper #header .menu > ul > li >a{
 padding:0px;
}

#wrapper .header-wrapper #header .menu > ul > li .dropdown-menu > li > a {
  padding:10px;
  border-bottom: 1px solid #f0f0f0;
}
}